Pages '09:關於 Pages EndNote 外掛模組

若您從 Mac App Store 下載 Pages '09,而且想從 EndNote* 插入引用文獻,就必須安裝 Pages EndNote 外掛模組。

這篇文章已封存,而且 Apple 也不會再更新。

若要安裝 EndNote 外掛模組,請務必確定您是否符合以下系統需求:

  • Mac OS X v10.6.6 或以上版本
  • Pages 4.0.3 或之前版本(從 Mac App Store 下載)
  • EndNote X2 或以上版本*

下載外掛模組安裝程式,然後開啟。安裝程式在這裡

附註:Pages '09 隨著 iWork 套組安裝時(從試用版、零售包裝盒、接單組裝或大量許可證),就會自動安裝本外掛模組。

更多內容

*EndNote 需另外購買。

如需使用 EndNote 搭配 Pages 5.0 和以上版本的相關資訊,請參閱「關於 Mac 版 Pages EndNote 外掛模組」。

對於非 Apple 製造之產品相關資訊,或是非 Apple 控制或測試之獨立網站,不得解釋 Apple 為其推薦或背書。Apple 對於協力廠商網站或產品的選擇、效能或使用,概不負責。Apple 對於協力廠商網站的準確性或可靠性不具有任何立場。使用 Internet 本具風險。如需更多資訊,請聯絡廠商。其他公司及產品名稱可能是其各自擁有者的商標。

發佈日期: